Subject: Ticket Assigned - refund query
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 10 May 2021 08:53:49 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund query tamara salaitah                    Bot:  Hi again! Bot:  Please enter your name Customer:  tamara salaitah Bot:  Hi Tamara Salaitah ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may tak
 e an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:34 PM, 10th May                   Juhi                   Hi Tamara, Good Morning. Thank you for contacting us. My name is Juhi, I will be happy to assist you.           12:35 PM, 10th May                     tamara salaitah                    6293879831           12:35 PM, 10th May                     tamara salaitah           
          Hello           12:35 PM, 10th May                     tamara salaitah                    I wanted an update on my refund           12:36 PM, 10th May                     tamara salaitah                    6293879277           12:36 PM, 10th May                     tamara salaitah                    One order hasn't been refunded and the other was not the correct amount           12:37 PM, 10th May                   Juhi                   Thank you for sharing the order details. Please allow me a moment to check this for you.           12:39 PM, 10th May                   Juhi                   SAR396.00 has been refunded on 29th Apr, 2021 for 6293879831           12:42 PM, 10th May                     tamara salaitah                    Yes but its the incorrect amount           12:43 PM, 10th May                   Juhi                   6293879277 there is no refund           12:43 PM, 10th May                   Juhi                   You were charged SAR396.00 so the refu
 nd is of same amount           12:43 PM, 10th May                     tamara salaitah                    I was charged more and i sent my bank statment to dhiw the company           12:44 PM, 10th May                     tamara salaitah                    Show*           12:44 PM, 10th May                     tamara salaitah                    Why have i not been refunded for the sceond order yet           12:44 PM, 10th May                     tamara salaitah                    ???           12:44 PM, 10th May                   Juhi                   6293879277 kindly tell us for what you would have refunded           12:47 PM, 10th May                   Juhi                   there is no returned item           12:47 PM, 10th May                   Juhi                   Hi, I'm not getting a response from you. Are we still connected?           12:51 PM, 10th May                   Juhi                   As we have not received a response, this chat will be closed automatically. Ple
 ase feel free to get in touch with us in case of any unanswered query.           12:53 PM, 10th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2559647